| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csGLDriverDatabase Class Reference
[Common Plugin Classes]

OpenGL driver database. More...

`#include <csplugincommon/opengl/driverdb.h>`

List of all members.

## Public Attributes
csRefArray< iConfigFile > | addedConfigs
csGraphics2DGLCommon * | ogl2d
const char * | rulePhase
csStringHash | tokens

## Detailed Description

OpenGL driver database.

Definition at line 41 of file driverdb.h.

The documentation for this class was generated from the following file:

- csplugincommon/opengl/driverdb.h